@charset "utf-8";
/* ---------------------------------
-	ブログ＆コラム用CSS
-   ※common.cssの後に読み込むように記述
------------------------------------ */

/* 共通スタイル (含:override)
---------------------------*/
.ctaBlockA .title{
	color: #ffffff !important;
}

#ColumnMainwrapper .widthFix {
	width:auto;
}

#ColumnMainwrapper img{
	height:auto;
	max-width: 100%;
}

#bottomBanner img{
	width:100%;
}

#bottomBanner{
	width:100%;
	margin-bottom:90px;
}

#bottomBannerB{
	display:table;
	width: 100%;
	margin-bottom: 70px;
}

#bottomBannerB .ctaBtn{
	display:table-cell;
	width:50%;
}

.snsFollowArea a:last-child{
	margin-right: 0;
}

.img100_100 {
	width:100px;
	height:100px;
	float:left;
}

.img75_75 {
	width:75px;
	height:75px;
	float:left;
}

.cf::after{
  content: "";
  display: block;
  clear: both;
}

.dispnone{
	display: none;
}

.bgwhite {
	background-color: #ffffff !important;
}

.wid1200{
	max-width: 1200px;
	margin: 0 auto;
}

.mt25{
	margin-top: 25px !important;
}

.mb0{
	margin-bottom: 0 !important;
}

.trim {
    overflow: hidden;
    position: relative;
		/* width height　を追加指定することで希望サイズでトリミング可能 */
}


/* サイドコンテンツ（共通）
---------------------------*/
#sideBanner{
    margin-bottom: 20px;
}

#sideBanner img{
	width:100%;
	height:auto;
}

h3.wrapheader{
	color:#ffffff;
	padding-left:0px!important;
	border-left:none!important;
	background-color: #70cceb;
	/*background: -webkit-repeating-linear-gradient(-45deg, #6FC2DB, #6FC2DB 2px, #fff 2px, #fff 4px);
	background: repeating-linear-gradient(-45deg, #6FC2DB, #6FC2DB 2px, #fff 2px, #fff 4px);*/
	margin:0px 0px 0px 0px!important;
	border-radius: 10px 10px 0 0;
	padding: 8px 0px 8px 0px;
	font-size:large;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.15rem;
}

#sidebar {
	background-color: #F8FCFE;
}

#sidebar section{
	margin-bottom: 20px;
}

#sidebar h4{
	color: #70cceb;
	position:relative;
	border-left:none;
	line-height: none;
	margin-bottom: 5px;
	margin-top:0;
	margin-left:3%;
	margin-right: 3%;
	font-size:large;
	font-weight: 600;
	padding-top:10px;
	padding-bottom:5px;
	border-bottom: 2px #70cceb solid;
	letter-spacing: 0.15rem;
}

#sidebar .sidebar_noimage {
	background-color:#fff;
	width:50px;
	height:auto;
	object-fit:cover;
}

.recommend-box li{
	display: flex;
	flex-direction: row;
	align-items: stretch;
	align-items: flex-start;
	margin-top: 15px;
}
.popular-box ul{
  counter-reset: wpp-ranking;
}

.popular-box  li {
  list-style-type: none;
  padding: 10px 0;
  border-bottom: 1px dotted #CCC;
  position: relative;
  line-height: 1.4;
}

.popular-box li::before {
  background: #656665;
  content: counter(wpp-ranking, decimal);
  counter-increment: wpp-ranking;
  color: #fff;
  font-size: large;
  line-height: 1;
  padding: 8px 11px;
  position: absolute;
  top: 11px;
  left: 0;
}

.popular-box li:nth-child(1)::before,
.popular-box li:nth-child(2)::before,
.popular-box li:nth-child(3)::before {
	background: #F0AA3E;
}

.popular-box li:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}
.popular-box h5{
	padding-left: 40px;
}

.taglist-box h4 a{
	position: absolute;
	right: 0;
	font-size: 80%;
	font-weight: 400;
}
.taglist-box h4 a::before{
	content:'\f138';
	font-family: FontAwesome;
	color:#009DBC;
	letter-spacing: 0.15rem;
}

.taglist-box .box{
	padding-bottom: 20px;
}

.taglist-box div.box ul{
	display: flex;
	flex-wrap: wrap;
}
.taglist-box div.box ul li{
	width: calc(50% - 10px);
	margin-top: 15px;
}
.taglist-box div.box ul li:nth-child(2n){
	margin-left: 10px;
}
.taglist-box div.box ul li a{
	background-color: #e6e6e6;
	padding: 0.25rem;
	padding-right: 0.5rem;
}

.taglist-box div.box ul li a::before{
	content:'\f02b';
	font-family: FontAwesome;
	color:#70cceb;
	font-weight:400;
	letter-spacing: 0.15rem;
	text-decoration: none;
	line-height: 1.0;
}

.taglist-box div.box ul li a span{
	text-decoration: underline;
	/*text-decoration-color: #555;*/
}

.taglist-box div.box ul li a span:hover{
	text-decoration: none;
}

/* シングルページ共通
---------------------------*/
#ColumnMainwrapper .clearboth{
	clear:both;
}

#ColumnMainwrapper .cate{
	float: left;
}

#ColumnMainwrapper .posttime {
	display: block;
	float: left;
	margin-left: 15px;
}

#ColumnMainwrapper .snsFollowArea{
	margin: 30px auto;
}



#content-box h5{
	display: block;
	font-size:large;
	line-height: 1em;
	margin-top: 30px;
	margin-bottom:25px;
}

#content-box h4 > span,
#content-box h5 > span{
	font-size: 100% !important;
	letter-spacing: 0 !important;
}

#content-box h4 > span{
	line-height: 1.2em;
}
#content-box h5 > span{
	line-height: 1em;
}

#content-box img{
	max-width:100%;
	display: block;
	margin: 0.8em auto 0;
}

#content-box span > img,
#content-box span ~ img{
	margin-bottom: 40px;
}


#content-box p,
#content-box ul li,
#content-box table th,
#content-box table td{
	line-height: 2.5em;
	letter-spacing: 0.1em;
	font-size: 16px;
}

#content-box p{
	margin-bottom: 40px;
	color: #000000;
}

#content-box ul{
	margin-bottom: 0.8em;
	list-style-type: none;
}

#content-box ul.mokuji{
	border: 2px solid #4EBFD8;
	padding: 15px 35px 13px 35px;
	margin: 0 0 40px;
}

#content-box ul.mokuji li{
	margin-bottom: 10px;
	color: #4EBFD8;
	font-weight: 400;
}

#content-box ul li:last-child{
	margin-bottom: 0;
}

#content-box ul.mokuji li a:hover{
	border-bottom: 1px dotted #777;
}

#content-box ul li::before{
	content: '\f0da';
	font-family: FontAwesome;
	color: #70cce8;
	font-size: 120%;
	font-weight: 400;
	display: inline-block;
	margin-right: 0.5rem;
}

#content-box ul li.subt::before{
	content: "";
}

#content-box table {
	width: 100%;
	border: 2px solid #70cce8;
    margin: 20px 0 30px;
}
#content-box table th {
	padding: 15px 0 13px 35px;
	background: #F8FCFE;
	border-bottom: 1px solid #70cce8;
	border-right: 1px solid #70cce8;
	text-align: left;
	font-weight: normal;
    vertical-align: top;
}
#content-box table td {
	padding: 15px 0 13px 35px;
	background: #fff;
	border-right: 1px solid #70cce8;
	border-bottom: 1px solid #70cce8;
}

#content-box .has-background {
	 border: 1px #989898 solid;
	 padding: 30px;
	 margin-bottom: 50px;
}

/* コラム共通
---------------------------*/
.cate {
  border: #70cceb 1px solid;
  background-color: #70cceb;
  min-width: 120px;
  display: inline-block;
  color: white;
  text-align: center;
}

/* コラムアーカイブ
---------------------------*/
#BlogTop.column{
	background: url(/_pack/img/bg_column.png) 0px 430px #fff no-repeat;
}

#BlogTop.column #PageTitle.typeA{
	background-repeat: no-repeat;
	background-position: center -1px;
	height: 380px;
}

#BlogTop.column .cateTitleA {
	padding-left: 10px;
	display: flex;
	flex-direction: row;
	align-content: center;
	position: relative;
	border-bottom: none;
	margin-bottom: 25px;
}
#BlogTop.column .cateTitleA.justify{justify-content: center;}
#BlogTop.column .cateTitleA.justify img{
height: 46px;width: auto;}

#BlogTop.column .cateTitleA::after{
	font-size:24px;
	content: "";
	position: absolute;
	left: 0;
	bottom: -30px;
	width: 100%;
	height: 12px;
	/*
	background: -webkit-repeating-linear-gradient(90deg, #70cceb, #70cceb 1px, #fff 2px, #fff 2px);
	background: repeating-linear-gradient(90deg, #70cceb, #70cceb 1px, #fff 2px, #fff 2px);
	*/
	background-color: #CAE9FF;
	background-image: -webkit-gradient(linear, 5 0, 100% 0, color-stop(.5, #FFF), color-stop(0.5, transparent), to(transparent));
    -webkit-background-size: 10px;
	margin:10px 0 20px 0;
}

#BlogTop.column .cateTitleA span{
	padding-top: 0.5rem;
	padding-left: 15px;
	letter-spacing: 0.15rem;
}

/* ブログ記事表示エリア */
#bloglink-box{
	margin-bottom:50px;
}
#bloglink-box .storys-box{
	border-bottom: #E5E5E5 1px solid;
	padding-bottom: 50px;
}
#aTarget {
	height:50px;
	width:100%;
	border-top: #E5E5E5 1px solid;
}
#bloglink-box .storys-box ul{
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}

#bloglink-box .storys-box li{
	margin-left: 30px;
	width: 32%;
}
#bloglink-box .storys-box li:first-child{
	margin-left: 0;
}

#bloglink-box .storys-box .Bloglistimage{
	width:100%;
	height: 210px;
	overflow: hidden;
}
#bloglink-box .storys-box .Bloglistimage img {
	width: 100%;
	height: auto;
}

#bloglink-box .storys-box .Bloglistimage a {
	width: 100%;
	height: 100%;
	display: block;
}

#bloglink-box .storys-box .blogpostWrap{
	display: flex;
	flex-direction: column;
	margin-top: 10px;
}

#bloglink-box .storys-box .blogpostWrap .blog-postTitle{
	font-size: 120%;
	font-weight: 600;
}

#bloglink-box .storys-box .blogpostWrap .blogpost-co span{
	margin-top: 10px;
	margin-left: 10px;
  	background-color: #70cceb;
  	min-width: 100px;
  	display: inline-block;
  	text-align: center;
  	color: white;
}
#bloglink-box .storys-box .blogpostWrap .blogpost-co span:first-child{
	margin-left: 0;
}

#bloglink-box .blog-archive{
	margin:50px auto 0;
	padding: 0 20px;
	text-align: center;
	width: 305px;
}

#bloglink-box .blog-archive a{
	width: 100%;
	margin: 3px;
	padding: 10px;
	border:#dcdcdc 1px solid;
	background-color: #ffffff;
	color: #707070;
	text-align: center;
	display: inline-block;
	position: relative;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#bloglink-box .blog-archive a:hover{
	background: #f3f3f3 !important;
}

#bloglink-box .blog-archive a::after{
	font-size:120%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	content:'\f105';
	font-family: FontAwesome;
	right:10px;
	top:50%;
	position: absolute;
}

#bloglink-box .gotoArchive{
	font-size: 120%;
	font-weight: 600;
	letter-spacing: 0.25rem;
	display: block;
}

/* ----------------------------------------*/

#mainWrap{
	width:900px;
	padding-right: 50px;
	margin-bottom: 50px;
	float:left;
}
#subWrap{
	width:300px;
	float:right;
}

#BlogIndex.column .cateTitleA {
	padding-left: 10px;
	display: flex;
	flex-direction: row;
	align-content: center;
	position: relative;
	border-bottom: none;
	margin-bottom: 25px;
	padding-top:50px;
	margin-top:-50px;
}

#BlogIndex.column .cateTitleA::after{
	font-size:24px;
	content: "";
	position: absolute;
	left: 0;
	bottom: -30px;
	width: 100%;
	height: 12px;
	/*
	background: -webkit-repeating-linear-gradient(90deg, #70cceb, #70cceb 1px, #fff 2px, #fff 2px);
	background: repeating-linear-gradient(90deg, #70cceb, #70cceb 1px, #fff 2px, #fff 2px);
	*/
	background-color: #CAE9FF;
	background-image: -webkit-gradient(linear, 5 0, 100% 0, color-stop(.5, #FFF), color-stop(0.5, transparent), to(transparent));
    -webkit-background-size: 10px;
	margin:10px 0 20px 0;
}

#BlogIndex.column .cateTitleA span{
	padding-top: 0.7rem;
	padding-left: 15px;
	letter-spacing: 0.15rem;
}

#BlogIndex.column .listWrap{
	width: 	100%;
}

#BlogIndex.column .listWrap div.image{
	float:left;
}

#BlogIndex.column .listWrap div.image img{
	height:auto;
	width:100%;
	vertical-align: top;
}

#BlogIndex.column .listWrap div.postWrap{
	margin-bottom:40px;
}

#BlogIndex.column div.postWrap .area-text{
	float: right;
	width: calc(98% - 280px);
	text-align: left;
}

#BlogIndex.column div.postWrap .area-text .title {
	margin-top:5px;
	margin-bottom: 10px;
	line-height: 1.5em;
  	font-weight:600;
	font-size: 1.6em;
	letter-spacing: 0.15rem;
}

#BlogIndex.column div.postWrap .area-text .postTime {
	float:right;
}

#BlogIndex.column h3{
	display: block;
	font-size:large;
	border-left:#70cceb 3px solid;
	padding-left:7px;
	line-height: 1.2em;
	margin-bottom: 7px;
	margin-top:5px;
}

#BlogIndex .item{
	cursor: auto;
	object-fit: cover;
}

#BlogIndex .trim{
	width:280px;
	height:180px;
}

/* コラムシングル
---------------------------*/
#ColumnMainwrapper .leftcolumn_wrapper.column_left{
	width:790px;
	padding-right: 90px;
	padding-bottom: 90px;
	float:left;
  box-sizing: border-box;
}
#ColumnMainwrapper .rightcolumn_wrapper.column_right{
	width:310px;
	float:right;
  margin-top: 150px;
}

#ColumnMainwrapper #content-box {
	text-align: left;
	margin-bottom: 50px;
}

#ColumnMainwrapper .postInfowrap {
    margin-bottom: 10px;
    width: 100%;
    height: 30px;
}

/* 記事上部の投稿者エリア */
#ColumnMainwrapper .wrap_tagauthor {
    width:100%;
	word-wrap: break-word;
	margin-bottom: 20px;
}

#ColumnMainwrapper .column_left .taglist{
    float:left;
    width:80%;
}

#ColumnMainwrapper .column_left .taglist ul {
	text-align:left;
}

#ColumnMainwrapper .column_left .taglist ul li {
	display:inline-block;
	margin-right:10px;
}

#ColumnMainwrapper .column_left .taglist li a{
	text-decoration: underline;
}

#ColumnMainwrapper .column_left .taglist li a:hover{
	text-decoration: none;
}

#ColumnMainwrapper .column_left .taglist li::before{
	content:'\f02b';
	font-family: FontAwesome;
	font-weight:400;
	letter-spacing: 0.15rem;
	text-decoration: none;
	line-height: 1.0;
}

/* 記事下部の投稿者エリア */
#ColumnMainwrapper .author_top {
    float: right;
    width: 20%;
		height:50px;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: flex-end;
}

#ColumnMainwrapper .authorImage img{
	border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  margin-left: 5px;
}

#ColumnMainwrapper .Wrap_postauthor {
	border: #cccccc 1px solid;
	padding: 25px 14px 14px 30px;
	margin: 40px 0;
}

#ColumnMainwrapper .author_bottom {
	height:50px;
	display: flex;
	flex-direction: row;
	align-items: center;
}
#ColumnMainwrapper .author_bottom span{
	text-align: left;
	font-weight: 400;
}

#ColumnMainwrapper .author_bottom .authorImage img{
	margin: 0 5px 0 0;
}

#ColumnMainwrapper  #userpost{
	text-align: right;
}

#ColumnMainwrapper #userpost a:hover{
	border-bottom: 1px dotted #777;
}

#ColumnMainwrapper #userpost a::after{
	content:'\f138';
	font-family: FontAwesome;
	color:#70cce8;
	letter-spacing: 0.25rem;
	padding-left: 0.15rem;
}

/* サイド：スマ留ストーリーズ */
#ColumnMainwrapper #sidebar .storys-box{
	background-color: #ffffff;
	padding-top: 20px;
}

#ColumnMainwrapper #sidebar .storys-box h4{
	color: #5ed1d1;
	margin-right: 0;
	margin-left: 0;
	/*height: 50px;*/
	border-bottom: 2px #5ed1d1 solid;
	/*background: url(/_pack/img/column_storys_box_bg.png) no-repeat right bottom;
	background-size: 50%;*/
}

#ColumnMainwrapper #sidebar .storys-box li{
	display: flex;
	flex-direction: row;
	align-items: stretch;
	align-items: flex-start;
	margin-top: 15px;
}
#ColumnMainwrapper #sidebar .storys-box li a{
	display: block;
	width: 100%;
}

#ColumnMainwrapper #sidebar .storys-box li a div{
	display: inline-block;
	vertical-align: text-top;
	height:100%;
}

/* #sidebar .recommend-box li a div img, */
/* #sidebar .storys-box li a div img, */
/* #ColumnMainwrapper #sidebar .recommend-box li a div img, */
/* #ColumnMainwrapper #sidebar .storys-box li a div img{ */
/* 	max-width: 50px; */
/* } */

#ColumnMainwrapper #sidebar .storys-box ul.recommend{
	margin: 0;
}


/* 関連記事 */

#ColumnMainwrapper #relatedwrapper{
	margin-top:30px;
}

#ColumnMainwrapper #related_entries .related-entry a{
	width: 100%;
	display: flex;
	align-items: stretch;
	margin-bottom:25px;
}

#ColumnMainwrapper img.co_page_pic{
	width: 100%;
	height: auto;
	max-width:initial;
}

#ColumnMainwrapper #related_entries .related-entry-thumb {
	width: 280px;
	height: auto;
}

#ColumnMainwrapper #related_entries .related-entry-thumb img{
	width:100%;
	height: auto;
	vertical-align: top;
}

#ColumnMainwrapper #related_entries .related-entry-content {
	width: calc(100% - 290px);
	margin-left: 20px;
}

#ColumnMainwrapper #related_entries .r_cate {
	color: #ffffff;
  	border: #74c4dd 1px solid;
  	background-color: #70cce8;
  	min-width: 100px;
  	text-align: center;
  	display: inline-block;
}

#ColumnMainwrapper #related_entries .related-entry-title{
    margin-top:5px;
	margin-bottom: 10px;
	line-height: 1.5em;
  	font-weight:600;
	font-size: 1.3em;
	letter-spacing: 0.15rem;
}

#ColumnMainwrapper #related_entries .related-entry-posttime{
	text-align: right;
}

#ColumnMainwrapper #related_entries .related-entry-snippet{
  margin:0 0 5px 0;
}

/* ブログアーカイブ
---------------------------*/
#BlogTop.blog_archive{
  padding-bottom: 30px;
}
.blogpageWrap{
	background-color: #ffffff;
	padding: 30px 20px !important;
}
.contentsAnchNavi .inner h2{
    font-size: 125%;
    text-align: center;
    color: #666;
    margin-bottom: 20px;
}

/* ブログシングル
---------------------------*/
#BlogDetail #ColumnMainwrapper .leftcolumn_wrapper{
	width:840px;
	padding-right: 50px;
	float:left;
}

#BlogDetail #ColumnMainwrapper .rightcolumn_wrapper{
	width:360px;
	float:right;
}

#BlogDetail #ColumnMainwrapper .leftcolumn_wrapper .taglist ul {
	margin: 0;
}

#BlogDetail #ColumnMainwrapper .taglist {
	padding-top:12px;
	padding-bottom:5px;
	background-color:#FFF;
}

#BlogDetail #ColumnMainwrapper .taglist ul li {
	display:inline-block;
	margin-right:5px;
	margin-bottom:8px;
}

#BlogDetail #ColumnMainwrapper .taglist ul li a {
	display:block;
	font-size:92%;
	line-height:1;
	border:1px solid #DDD;
	padding:7px 7px 7px 18px;
	background-color:#FFF;
	position:relative;
}

#BlogDetail #ColumnMainwrapper .taglist ul li a:hover{
	background-color: #f1f9fc;
}

#BlogDetail #ColumnMainwrapper .taglist ul li a::after{
	position: absolute;
	left:3px;
	top: 50%;
	font-size:120%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	content:'#';
	font-style:italic;
	color:#009DBC;
	font-weight:400;
}


/* サイドバー追加パーツ用 */
#BlogDetail .wrapheader{
	padding-left:0px!important;
	border-left:none!important;
	background-color: #74c4ddd9;
	margin:0px 0px 0px 0px!important;
	border-radius: 10px 10px 0 0;
	padding: 5px 0;
	font-size: large;
	text-align: center;
	letter-spacing: 0.15rem;
}

#BlogDetail .tabContents .inner .catetit{
	display:none;
}

#BlogDetail .wrapheader.catelist{
	display:block;
	float:left;
	width: 49%!important;
	background-color:#E5E5E5;
	border:none!important;
	cursor: pointer;
}

#BlogDetail .wrapheader.co{
	display:block;
	float:right;
	width:49%;
	background-color:#E5E5E5;
	border:none!important;
	cursor: pointer;
}

#BlogDetail .wrapheader.current{
	background-color:#60C1C3 !important;
	color: #ffffff;
	font-weight: 600;
}

#BlogDetail #side_cate{
	margin-top:0px;
	margin-bottom:20px;
	border-top: #60C1C3 2px solid;
}

#BlogDetail #side_cate ul{
	display: flex;
	flex-wrap: wrap;
}

#BlogDetail #side_cate ul li{
	width: calc(50% - 5px);
	margin-top: 15px;
}

#BlogDetail #side_cate ul li:nth-child(2n){
	margin-left: 10px;
}

#BlogDetail #side_cate ul li a{
	background-color: #E5E5E5;
	padding: 0.25rem;
	padding-right: 0.5rem;
}

#BlogDetail #side_cate ul li a::before{
	content:'\f02b';
	font-family: FontAwesome;
	color:#60C1C3;
	font-weight:400;
	letter-spacing: 0.15rem;
	text-decoration: none;
	line-height: 1.0;
}

#BlogDetail #side_cate ul li a span{
	text-decoration: underline;
	text-decoration-color: #555;
}

#BlogDetail #side_cate ul li a span:hover{
	text-decoration: none;
}

#BlogDetail .img75_75 img{
	width: 50px !important;
	height: auto;
}

#BlogDetail　.tabNaviWrap .current{
	background-color:#ffffff;
}

#OtherArticle .tabNaviWrap{
	overflow: hidden;
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
	#GnaviPC{
		white-space:normal;
		overflow: scroll;
	}

	#GnaviPCFixed {
		overflow: scroll;
	}

	#mainWrap,
	#subWrap,
	#BlogDetail #ColumnMainwrapper .leftcolumn_wrapper,
	#BlogDetail #ColumnMainwrapper .rightcolumn_wrapper,
	#ColumnMainwrapper .leftcolumn_wrapper.column_left,
	#ColumnMainwrapper .rightcolumn_wrapper.column_right{
		width:100%;
		float:none;
		margin: 0;
		padding: 0 20px;
		display: block;
	}

	#subWrap,
	#BlogDetail #ColumnMainwrapper .rightcolumn_wrapper,
	#ColumnMainwrapper .rightcolumn_wrapper.column_right{
		padding: 0;
	}

	#bottomBanner {
		margin-bottom: 40px;
	}

	#sidebar {
		margin-bottom: 40px;
	}

	h3.wrapheader{
		border-radius: 0;
	}

	#sidebar h4 {
		margin: 0 1.25rem 5px 1.25rem;
	}

	#sideBanner {
		display: none;
	}

	#sidebar ul{
		margin: 0 2.5rem;
	}

	.recommend-box{
		float: left;
		width: 50%;
	}
	.popular-box {
		float: right;
		width: 50%;
	}

	.taglist-box::before{
		content: "";
  		display: block;
  		clear: both;
	}

	.taglist-box div.box ul li{
		width: calc(25% - 10px);
		margin-top: 15px;
	}

	.taglist-box div.box ul li:nth-child(2n){
		margin-left: 0;
	}

	.taglist-box div.box ul li:nth-child(4n){
		margin-left: 10px;
	}

	#bloglink-box	{
		margin-left: 20px;
		margin-right: 20px;
	}

	#mainWrap #bottomBanner {
		margin-bottom: 0 !important;
	}

	#content-box img{
		width: 80%;
	}

	#ColumnMainwrapper #sidebar .storys-box ul.recommend{
		margin: 0 2.5rem;
	}

	#ColumnMainwrapper #sidebar .storys-box h4{
		margin: 0 1.25rem 5px 1.25rem;
	}

	#BlogDetail .wrapheader.catelist,
	#BlogDetail .wrapheader.co,
	#BlogDetail #side_cate{
		display: none;
	}

	#BlogDetail .wrapheader{
		border-radius: 0;
	}

}

/* column, 3way height adjustment */
@media screen and (max-width:1050px){#bloglink-box .storys-box .Bloglistimage{max-height:200px;}}
@media screen and (max-width:1000px){#bloglink-box .storys-box .Bloglistimage{max-height:190px;}}
@media screen and (max-width:950px){#bloglink-box .storys-box .Bloglistimage{max-height:180px;}}
@media screen and (max-width:900px){#bloglink-box .storys-box .Bloglistimage{max-height:170px;}}
@media screen and (max-width:850px){#bloglink-box .storys-box .Bloglistimage{max-height:150px;}}
@media screen and (max-width:800px){#bloglink-box .storys-box .Bloglistimage{max-height:140px;}}

#content-box ul.column_list_content li::before {
    display: none;
}
.column_country_bnr{
	border: 1px solid #aaa;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.column_country_bnr h4{
	margin-top: 0!important;
	width: 100%;
}
.column_country_bnr p{
	overflow: hidden;
    width: 330px;
    margin: 0 20px 0 0 ;
}
.column_country_bnr p a{
	margin-top: 0!important;
}
.column_country_bnr p a img{
	margin-top: 0!important;
}
.column_country_bnr dl{
	margin: 0 20px 0 0 ;
	font-weight: bold;
}
.column_country_bnr dl + dl + dl{
	width: 30%;
}
